<template lang="pug">
BaseWebSite(title='n_ToF WebSite' :version='VERSION'
  :showRoutes='true' :showThemeSwitcher='true')
</template>

<script>

export { default } from './App.vue.js';

</script>
<style lang="scss">

@import 'src/app';

.x-viewport {
  min-height: 100%;
}

.x-content {
  min-height: 100%;
}

</style>
